<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd#esef_role-999999" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/Anchoring" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#Anchoring" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://industrialholdingbulgaria.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:href="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd#wider-narrower" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <definitionLink xlink:role="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentPortionOfNoncurrentSecuredBankLoansReceived" xlink:label="ifrs-full_NoncurrentPortionOfNoncurrentSecuredBankLoansReceived" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentDerivativeFinancialLiabilities" xlink:label="ifrs-full_NoncurrentDerivativeFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ServicesExpense" xlink:label="ifrs-full_ServicesExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="ifrs-full_AddressOfRegisteredOfficeOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_OtherTaxesPaidRefund" xlink:label="IHB_OtherTaxesPaidRefund" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentTradeReceivables" xlink:label="ifrs-full_NoncurrentTradeReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:label="ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToSuppliersForGoodsAndServices" xlink:label="ifrs-full_PaymentsToSuppliersForGoodsAndServices" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InvestmentProperty" xlink:label="ifrs-full_InvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentSecuredBankLoansReceivedAndCurrentPortionOfNoncurrentSecuredBankLoansReceived" xlink:label="ifrs-full_CurrentSecuredBankLoansReceivedAndCurrentPortionOfNoncurrentSecuredBankLoansReceived" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentGovernmentGrants" xlink:label="ifrs-full_CurrentGovernmentGrants" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:label="ifrs-full_CurrentLeaseLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentPayables" xlink:label="ifrs-full_NoncurrentPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="ifrs-full_NameOfUltimateParentOfGroup" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="ifrs-full_PrincipalPlaceOfBusiness" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_FeesAndCommissionsPaidOnBorrowings" xlink:label="IHB_FeesAndCommissionsPaidOnBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Inventories" xlink:label="ifrs-full_Inventories" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxRelatingToChangesInRevaluationSurplusOfOtherComprehensiveIncome" xlink:label="ifrs-full_IncomeTaxRelatingToChangesInRevaluationSurplusOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ReductionOfIssuedCapitalInRegistration" xlink:label="IHB_ReductionOfIssuedCapitalInRegistration" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentContractAssets" xlink:label="ifrs-full_CurrentContractAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentContractLiabilities" xlink:label="ifrs-full_CurrentContractLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Goodwill" xlink:label="ifrs-full_Goodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnCashFlowHedgesNetOfTax" xlink:label="ifrs-full_GainsLossesOnCashFlowHedgesNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TreasuryShares" xlink:label="ifrs-full_TreasuryShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentGovernmentGrants" xlink:label="ifrs-full_NoncurrentGovernmentGrants" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" xlink:label="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" xlink:label="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherShorttermProvisions" xlink:label="ifrs-full_OtherShorttermProvisions" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_LongTermOtherBorrowingsRelatedParties" xlink:label="IHB_LongTermOtherBorrowingsRelatedParties" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="ifrs-full_DepreciationAndAmortisationExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ShortTermOtherBorrowingsRelatedParties" xlink:label="IHB_ShortTermOtherBorrowingsRelatedParties" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_GovermentGrantsProceeds" xlink:label="IHB_GovermentGrantsProceeds" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherWorkPerformedByEntityAndCapitalised" xlink:label="ifrs-full_OtherWorkPerformedByEntityAndCapitalised" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" xlink:label="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="ifrs-full_NoncurrentLeaseLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:label="ifrs-full_RawMaterialsAndConsumablesUsed" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfParentEntity" xlink:label="ifrs-full_NameOfParentEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_SharePremium" xlink:label="ifrs-full_SharePremium" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_TotalIncome" xlink:label="IHB_TotalIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRevaluation" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRevaluation" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToAndOnBehalfOfEmployees" xlink:label="ifrs-full_PaymentsToAndOnBehalfOfEmployees" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentDerivativeFinancialLiabilities" xlink:label="ifrs-full_CurrentDerivativeFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestSwapPayments" xlink:label="IHB_InterestSwapPayments" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ExchangeDifferences" xlink:label="IHB_ExchangeDifferences" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:label="ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestsPaidOnLeases" xlink:label="IHB_InterestsPaidOnLeases" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CountryOfIncorporation" xlink:label="ifrs-full_CountryOfIncorporation" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:label="ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DomicileOfEntity" xlink:label="ifrs-full_DomicileOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnCashFlowHedgesBeforeTax" xlink:label="ifrs-full_GainsLossesOnCashFlowHedgesBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="ifrs-full_EquityAttributableToOwnersOfParent" />
    <loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:label="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress" xlink:label="ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxRelatingToExchangeDifferencesOnTranslationOfOtherComprehensiveIncome" xlink:label="ifrs-full_IncomeTaxRelatingToExchangeDifferencesOnTranslationOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxAssets" xlink:label="ifrs-full_CurrentTaxAssets" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestsPaidOnBorrowings" xlink:label="IHB_InterestsPaidOnBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentProvisionsForEmployeeBenefits" xlink:label="ifrs-full_NoncurrentProvisionsForEmployeeBenefits" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RightofuseAssets" xlink:label="ifrs-full_RightofuseAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LegalFormOfEntity" xlink:label="ifrs-full_LegalFormOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxLiabilities" xlink:label="ifrs-full_CurrentTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncontrollingInterests" xlink:label="ifrs-full_NoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:label="ifrs-full_IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRevaluation" xlink:label="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRevaluation" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherReserves" xlink:label="ifrs-full_OtherReserves" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssetsOtherThanAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" xlink:label="ifrs-full_CurrentAssetsOtherThanAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DomicileOfEntity" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_AddressOfRegisteredOfficeOfEntity" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Revenue" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherIncome" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_TotalIncome" order="5" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ChangesInInventoriesOfFinishedGoodsAndWorkInProgress" order="6" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherWorkPerformedByEntityAndCapitalised" order="7" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RawMaterialsAndConsumablesUsed" order="8" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ServicesExpense" order="9" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DepreciationAndAmortisationExpense" order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EmployeeBenefitsExpense" order="11" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherExpenseByNature" order="12" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossFromOperatingActivities" order="13" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_FinanceIncome" order="14" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_FinanceCosts" order="15" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossBeforeTax" order="16" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="17" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossAttributableToOwnersOfParent" order="18" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossAttributableToNoncontrollingInterests" order="19" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_BasicEarningsLossPerShare" order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationBeforeTax" order="21" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxRelatingToExchangeDifferencesOnTranslationOfOtherComprehensiveIncome" order="22" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" order="23" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnCashFlowHedgesBeforeTax" order="24" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" order="25" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnCashFlowHedgesNetOfTax" order="26" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" order="27" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRevaluation" order="28" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxRelatingToChangesInRevaluationSurplusOfOtherComprehensiveIncome" order="29" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRevaluation" order="30" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" order="31" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" order="32" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" order="33" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" order="34" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" order="35" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" order="36" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PropertyPlantAndEquipment" order="37" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill" order="38" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Goodwill" order="39" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InvestmentProperty" order="40" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RightofuseAssets" order="41" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DeferredTaxAssets" order="42" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentTradeReceivables" order="43" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentAssets" order="44" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Inventories" order="45" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_TradeAndOtherCurrentReceivables" order="46" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentContractAssets" order="47" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentTaxAssets" order="48" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashAndCashEquivalents" order="49" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentAssetsOtherThanAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" order="50" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" order="51" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Assets" order="52" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IssuedCapital" order="53" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_ReductionOfIssuedCapitalInRegistration" order="54" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_TreasuryShares" order="55" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_SharePremium" order="56" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherReserves" order="57" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" order="58" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RetainedEarnings" order="59" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EquityAttributableToOwnersOfParent" order="60" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncontrollingInterests" order="61" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentPortionOfNoncurrentSecuredBankLoansReceived" order="62" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_LongTermOtherBorrowingsRelatedParties" order="63" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentLeaseLiabilities" order="64" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentDerivativeFinancialLiabilities" order="65" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentPayables" order="66" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentGovernmentGrants" order="67" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentProvisionsForEmployeeBenefits" order="68" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DeferredTaxLiabilities" order="69" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentLiabilities" order="70" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentSecuredBankLoansReceivedAndCurrentPortionOfNoncurrentSecuredBankLoansReceived" order="71" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_ShortTermOtherBorrowingsRelatedParties" order="72" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentLeaseLiabilities" order="73" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentDerivativeFinancialLiabilities" order="74" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_TradeAndOtherCurrentPayables" order="75" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentContractLiabilities" order="76" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherShorttermProvisions" order="77" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentGovernmentGrants" order="78" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentTaxLiabilities" order="79" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentLiabilities" order="80" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Liabilities" order="81" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EquityAndLiabilities" order="82" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" order="83" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsToSuppliersForGoodsAndServices" order="84" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsToAndOnBehalfOfEmployees" order="85" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="86" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_OtherTaxesPaidRefund" order="87" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_ExchangeDifferences" order="88" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_GovermentGrantsProceeds" order="89" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" order="90" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" order="91" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="92" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="93" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" order="94" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" order="95" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" order="96" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="97" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="98" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" order="99" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" order="100" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_InterestsPaidOnBorrowings" order="101" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_InterestsPaidOnLeases" order="102" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_FeesAndCommissionsPaidOnBorrowings" order="103" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IHB_InterestSwapPayments" order="104" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" order="105" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" order="106" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" order="107" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" order="108" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfUltimateParentOfGroup" order="109" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CountryOfIncorporation" order="110" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" order="111" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" order="112" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PrincipalPlaceOfBusiness" order="113" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_LegalFormOfEntity" order="114" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="115" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfParentEntity" order="116" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
  </definitionLink>
  <definitionLink xlink:role="http://industrialholdingbulgaria.com/xbrl/2021/roles/Anchoring" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_GovermentGrantsProceeds" xlink:label="IHB_GovermentGrantsProceeds" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_LiquidationShares" xlink:label="IHB_LiquidationShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughDisposalOfSubsidiary" xlink:label="ifrs-full_IncreaseDecreaseThroughDisposalOfSubsidiary" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestSwapPayments" xlink:label="IHB_InterestSwapPayments" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ReductionOfIssuedCapitalInRegistration" xlink:label="IHB_ReductionOfIssuedCapitalInRegistration" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestsPaidOnBorrowings" xlink:label="IHB_InterestsPaidOnBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" xlink:label="ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_FeesAndCommissionsPaidOnBorrowings" xlink:label="IHB_FeesAndCommissionsPaidOnBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:label="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCashReceiptsFromOperatingActivities" xlink:label="ifrs-full_OtherCashReceiptsFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_LongTermOtherBorrowingsRelatedParties" xlink:label="IHB_LongTermOtherBorrowingsRelatedParties" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ShortTermOtherBorrowingsRelatedParties" xlink:label="IHB_ShortTermOtherBorrowingsRelatedParties" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Revenue" xlink:label="ifrs-full_Revenue" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_TotalIncome" xlink:label="IHB_TotalIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_InterestsPaidOnLeases" xlink:label="IHB_InterestsPaidOnLeases" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_OtherTaxesPaidRefund" xlink:label="IHB_OtherTaxesPaidRefund" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ExchangeDifferences" xlink:label="IHB_ExchangeDifferences" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_Revenue" xlink:to="IHB_TotalIncome" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_IssuedCapital" xlink:to="IHB_ReductionOfIssuedCapitalInRegistration" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentPortionOfOtherNoncurrentBorrowings" xlink:to="IHB_LongTermOtherBorrowingsRelatedParties" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:to="IHB_ShortTermOtherBorrowingsRelatedParties" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:to="IHB_OtherTaxesPaidRefund" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:to="IHB_ExchangeDifferences" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherCashReceiptsFromOperatingActivities" xlink:to="IHB_GovermentGrantsProceeds" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:to="IHB_InterestsPaidOnBorrowings" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:to="IHB_InterestsPaidOnLeases" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:to="IHB_FeesAndCommissionsPaidOnBorrowings" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:to="IHB_InterestSwapPayments" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughDisposalOfSubsidiary" xlink:to="IHB_LiquidationShares" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
  </definitionLink>
  <definitionLink xlink:role="http://industrialholdingbulgaria.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncontrollingInterestsMember" xlink:label="ifrs-full_NoncontrollingInterestsMember" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_StatutoryAndOtherReservesMember" xlink:label="IHB_StatutoryAndOtherReservesMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CancellationOfTreasuryShares" xlink:label="ifrs-full_CancellationOfTreasuryShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityMember" xlink:label="ifrs-full_EquityMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReserveOfCashFlowHedgesMember" xlink:label="ifrs-full_ReserveOfCashFlowHedgesMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransferBetweenRevaluationReserveAndRetainedEarnings" xlink:label="ifrs-full_IncreaseDecreaseThroughTransferBetweenRevaluationReserveAndRetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" xlink:label="ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransferToStatutoryReserve" xlink:label="ifrs-full_IncreaseDecreaseThroughTransferToStatutoryReserve" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ifrs-full_ComponentsOfEquityAxis" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TreasurySharesMember" xlink:label="ifrs-full_TreasurySharesMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:label="ifrs-full_DividendsRecognisedAsDistributionsToNoncontrollingInterests" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_LiquidationShares" xlink:label="IHB_LiquidationShares" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevaluationSurplusMember" xlink:label="ifrs-full_RevaluationSurplusMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="ifrs-full_StatementOfChangesInEquityTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughAcquisitionOfSubsidiary" xlink:label="ifrs-full_IncreaseDecreaseThroughAcquisitionOfSubsidiary" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="ifrs-full_IssuedCapitalMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_SharePremiumMember" xlink:label="ifrs-full_SharePremiumMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="ifrs-full_StatementOfChangesInEquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RetainedEarningsMember" xlink:label="ifrs-full_RetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="549300fb8mdvugq9uo94-2021-12-31.xsd#IHB_ReductionOfIssuedCapitalUnderRegistrationMember" xlink:label="IHB_ReductionOfIssuedCapitalUnderRegistrationMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="ifrs-full_StatementOfChangesInEquityLineItems" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:label="ifrs-full_EquityAttributableToOwnersOfParentMember" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityTable" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" priority="1" xbrldt:contextElement="scenario" xbrldt:closed="true" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ifrs-full_ComponentsOfEquityAxis" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_ComponentsOfEquityAxis" xlink:to="ifrs-full_EquityMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_EquityAttributableToOwnersOfParentMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_IssuedCapitalMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="IHB_ReductionOfIssuedCapitalUnderRegistrationMember" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_TreasurySharesMember" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_SharePremiumMember" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="IHB_StatutoryAndOtherReservesMember" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_RevaluationSurplusMember" order="5" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" order="6" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_ReserveOfCashFlowHedgesMember" order="7" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:to="ifrs-full_RetainedEarningsMember" order="8" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_NoncontrollingInterestsMember" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityLineItems" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ProfitLoss" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_OtherComprehensiveIncome" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ComprehensiveIncome" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughTransferToStatutoryReserve" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_DividendsRecognisedAsDistributionsToNoncontrollingInterests" order="5" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughTreasuryShareTransactions" order="6" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_CancellationOfTreasuryShares" order="7" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughTransferBetweenRevaluationReserveAndRetainedEarnings" order="11" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughAcquisitionOfSubsidiary" order="8" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="IHB_LiquidationShares" order="9" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
  </definitionLink>
</linkbase>